{
	"304000522_0": "Was it a nice change of pace?",
	"304000522_1": "...I suppose, how about you?",
	"304000522_2": "Yeah... It feels like my mind is in pieces...",
	"304000522_3": "(Of course... \\n Other than Miku, Tsubasa's been with her the longest.)",
	"304000522_4": "By the way, what do you think?",
	"304000522_5": "About the other Tachibana?",
	"304000522_6": "Yeah... She's \"alone\" and \"won't be saved.\" \\n Both of them were talking about things like that...",
	"304000522_7": "They can't possibly be related... is what I wish I could say.",
	"304000522_8": "Physical weakness of an unknown origin with Tachibana saying things that resemble her parallel world double...",
	"304000522_9": "Given the situation, we can't just call it a coincidence.",
	"304000522_10": "Do you really think so?",
	"304000522_11": "...Elfnein is currently analyzing data you brought back, right?",
	"304000522_12": "It's possible she'll find some other lead.",
	"304000522_13": "...I suppose. There's nothing we can do but wait. \\n Which reminds me, you were in the other world as well.",
	"304000522_14": "Was I? What kind of...",
	"304000522_15": "Don't worry. The other Tsubasa was still Tsubasa.",
	"304000522_16": "Is that a compliment...?",
	"304000522_17": "Hehe, maybe?",
	"304000522_18": "(Thankfully today her nightmares don't seem as bad...)",
	"304000522_19": "(But if she gets any worse... \\n I really don't think her body will hold out...)",
	"304000522_20": "(I heard about the other Hibiki from Chris and Maria...)",
	"304000522_21": "(I didn't believe at first that there was an entire other world...)",
	"304000522_22": "(But... I'm sure that Hibiki has something to do with this Hibiki's weakness... I can't think of anything else.)",
	"304000522_23": "...",
	"304000522_24": "(What can I do to help her...?)"
}